Datingsite
==========

Site made for school project.
Assignment was to create a site where you could write to a database, read from it, and match with it.
One-time upload only, I'm going to rewrite it from scratch.

Git-link to that datingsite will be added soon.
